CESA-2008:0058 Moderate CentOS 4 x86_64 wireshark security update
Posted on: 01/25/2008 11:29 AM

CentOS Errata and Security Advisory 2008:0058 Moderate
https://rhn.redhat.com/errata/RHSA-2008-0058.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
libsmi-0.4.5-2.x86_64.rpm
libsmi-devel-0.4.5-2.x86_64.rpm
wireshark-0.99.7-1.x86_64.rpm
wireshark-gnome-0.99.7-1.x86_64.rpm

src:
libsmi-0.4.5-2.src.rpm
wireshark-0.99.7-1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080058_moderate_centos_4_x86_64_wireshark_security_update.html)